@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');
:root {
        --darkblue: #0e1e2c;
        --darkblue2: #132738;
        --lightbg: #f5f5f5;
        --ligthbg2: #F4F8FB;
        --linkcolor: #0a66c2;
        --bordercolor: #DBE1E5;
        --cardbg: #fff;
        --textcolorlight: #595959;
        --textcolordark: #212221;
        --cardinnerborder: #CFDDFF;
        --cardinnerbg: #cfddff33;
        --fontfamily:"Poppins", serif;
        --titlecolor1: #f16922;
    }

body {
    font-family: var(--fontfamily) !important;
    margin: 0px;
    padding: 0px;
    background-color: #f4f4f4 !important;
}

.admin-header{
    padding: 8px 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100% !important;
    box-shadow: 0 1.6rem 3rem #0000001a;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ddd !important;

   
}
.admin-header h3{
    font-size: 16px;
    font-weight:700;
    margin: 0px;
}
.admin-header-link{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}
.admin-header-link i{
    margin-right: 40px;
    font-size: 19px;
    transform: all 200ms;
    cursor: pointer;
    color: #3e3e3e;
    padding: 7px;
    border-radius: 3px;
}
.admin-header-link i:hover{
    color: #fff;
    background-color: #212221;
}
.adminheader-user{
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: var(--cardinnerbg);
    padding: 2px 10px 2px 15px;
    border-radius: 5px;
    border: 1px solid var(--bordercolor);
    cursor: pointer;
    transition: all 200ms;
    font-size: 10px;
}
.adminheader-user:hover{
    border: 1px solid var(--textcolordark);
}

.adminheader-user p{
    margin: 0px;
    font-size: 10px;
}
.adminheader-user i{
    margin-right: 5px !important;
    transition: all 200ms;
    font-size: 14px;
}
.adminheader-user i:hover{
    color: #212221;
    background-color: transparent !important;
}

.adminheader-user h4{
    margin: 0px 0px 0px 0px;
    font-size: 16px;
    color: #000;
}

.fa-moon{
    display: none;
}